
.tree_box ul li input ~ ul   
{                                     
    display: block;    
} 

a 
{
    text-decoration: none;
}

.tree_box .tree_heading {
    display: none;
}

.tree_box li.tree_sub span.tree_link
{
    text-indent: 3px;
}

.tree_box li.tree_node span.tree_link {
    text-indent: -16px;
}

.tree_box li.tree_sub > label,
.tree_box li.tree_node > span.tree_leaf
{
    text-indent: -16px;
}

.tree_box li.tree_sub > label:before,          /* applies to trees without links */
.tree_box li.tree_sub > a > label:before       /* applies to trees with links */
{  /* :before is CSS3-specific */
    background-position: 0px 0px;    /* [-] and collapsed folder icon */
}

td.expanderbuttons 
{
    display: none;
}